body
{
	margin: 0;
	padding: 0;
}
.age
{
	margin-top: 50px;
	margin-left: 40%;
}
.main-age
{
	position: absolute;
	width: 25%;
	height: 250px;
	background: #C4EF75;
	opacity: 0.5;
	margin-top: 15%;
	margin-left: 38%;
	border-radius: 10px;
}
input[type=text]
{
	margin-top: 30px;
	margin-left: 100px;
	width: 55%;
}
input[type=button]
{

	margin-left: 170px;
}
.gif
{
	margin-left: 70%;
	padding-top: 280px;
}
.age a
{
	text-align: center;
}